Changes

Jump to: navigation, search
/* System upgrade */
== System upgrade ==
* Default packages and kernel that come from installation media are outdated, please perform system update:
<pre>
$ sudo apt update
326
edits